How to remove libfauhdli-dev from Debian 9 (Stretch)